.itemCards {
    position: relative;
    width: 250px;
    padding: 10px;
    background-color: white;
    border-radius: 20px;

    &__starIcon__wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 24px;
        height: 24px;
        cursor: pointer;

        & svg {
            object-fit: cover;
        }
    }

    &__cover__wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;

        & img {
            width: 188px;
            height: 250px;
            object-fit: cover;
        }
    }

    &__content__wrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;

        & h3 {
            font-family: 'Roboto', sans-serif;
            font-size: 16px;
            line-height: 2;
            font-weight: 700;
            text-align: center;
        }

        & p {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1.3;
            text-align: center;
        }
    }

    &__price__wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        width: 100%;
        padding: 10px;

        & span {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1;
            font-weight: 700;
        }
    }

    &__addToCard__wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        
        & button {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1;
            font-weight: 700;
            color: white;
        }
    }

    &__removeCartButton {
        position: absolute;
        top: 0;
        right: 0px;

        & svg {
            width: 24px;
            height: 24px; 
        }
    }
}

.itemTable {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr), min-content;
    align-items: center;
    gap: 20px;
    padding: 30px;
    background-color: white;
    border-radius: 20px;

  
    &__starIcon__wrapper {
        grid-column: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 24px;
        height: 24px;
        cursor: pointer;

        & svg {
            object-fit: cover;
        }
      
    }
  
    &__cover__wrapper {
        grid-column: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;

        & img {
            width: 188px;
            height: 250px;
            object-fit: cover;
        }
    }
  
    &__content__wrapper {
        grid-column: 2;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        & h3 {
            font-family: 'Roboto', sans-serif;
            font-size: 16px;
            line-height: 2;
            font-weight: 700;
            text-align: center;
        }

        & p {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1.3;
            text-align: center;
        }
    }
  
    &__price__wrapper {
      grid-column: 3;
      display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        width: 100%;
        padding: 10px;

        & span {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1;
            font-weight: 700;
        }
    }

    &__addToCard__wrapper {
        grid-column: 4;
        display: flex;
        justify-content: center;
        align-items: center;
        
        & button {
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            line-height: 1;
            font-weight: 700;
            color: white;
        }
    }

    &__removeCartButton {
        grid-column: 5;
        position: absolute;
        top: 0;
        right: 0px;

        & svg {
            width: 24px;
            height: 24px; 
        }
    }
  }
  
